import request from '@/utils/request'
// 网格查询机构
export function gridCmpmTransferListApprove(data) {
  return request({
    url: '/grid/cmpm/transfer/list/approve',
    method: 'get',
    params: data
  })
}

// 网格查询历史数据
export function gridCmpmTransferListHistory(data) {
  return request({
    url: '/grid/cmpm/transfer/list/history',
    method: 'get',
    params: data
  })
}

// 审批关系移交审批
export function gridCmpmTransferApprove(data) {
  return request({
    url: '/grid/cmpm/transfer/approve',
    method: 'post',
    data: data
  })
}